Page MenuHomePhabricator

Serve as Wikimania Research Space co-chair
Closed, ResolvedPublic0 Story Points

Description

Space
https://wikimania.wikimedia.org/wiki/2019:Research

TODOs

  • [Leila] Acceptance notifications for lightning talks and research presentations.
  • [Mako] Rejection emails (I think lightning talk rejections are not out, yet.)
  • [Leila] Create pages for all research presentations.
  • [Leila] Send an email to all with accepted presentations and encourage them check the program, remind them about presentation format and template, ask them to update the list of authors or any other info they want in the wiki pages of their talks, AND, in case there has been any change in their plans, let us know ASAP.
  • Make a program page for Research similar to Libraries Program page and link from the top of the main Research Space page
  • [Mako] Write/publish a blog post to draw attention to the research space at the conference

Event Timeline

leila claimed this task.Jun 7 2019, 1:23 AM
leila triaged this task as Normal priority.
leila created this task.
leila updated the task description. (Show Details)
leila updated the task description. (Show Details)Aug 5 2019, 7:12 PM
leila updated the task description. (Show Details)
leila added a subscriber: mako.
leila added a comment.Aug 6 2019, 1:18 AM

@mako re making the program page, I messaged (on Telegram) KcVelaga - Krishna per Liam's recommendation. Let's see if they can do it. If not, you or I will do it.

leila added a comment.Aug 6 2019, 5:05 AM

Email sent. The template is below.

Dear [*NAME*],

We are excited to welcoming you in the Research Space in Wikimania 2019, August 16-18. We ask you to please read this email carefully as it contains important information about your session.

==Schedule==
You can find the schedule of the Research Space and the time of your session at https://wikimania.wikimedia.org/wiki/2019:Program#Friday_16_August . Look for Room "Curie" and header "Research" and scroll down to see the schedule for Friday-Sunday.

==Your presence on Wikimania wiki==
Corresponding to every accepted submissions, there is a wiki page that you can get to by clicking on your presentation's title in the program table. We ask all of you to check the page corresponding to your submission and make sure the information in that page is accurate. If it's not, please correct it, especially when it comes to Abstract, Authors' list, ... . Please do not change the amount of time allocated to your presentation. :) If you see a mistake in that field, please email us first.

==Presentation length==
Tutorials are 90 minutes, presentations are 22 minutes, and State of the Research presentation is 45-min. This time includes the time for Q7A. 

==Presentation material==
* We cannot overemphasize this. Please tune your presentation to a practitioner and lay audience. :) While there will be some researchers in the room, in Wikimania the best you can get out of your sessions is connect more closely with the editor, developer, and organizer communities who can take the learnings from the session and apply them on the ground. It is fine to have a slide on methodology, but do not spend a lot of time there. :) Talk about how the result of your research can be used. 

* If you want to use the conference's template for presentations (you don't have to), it's at https://docs.google.com/presentation/d/1pD6aN0biLRP187UK3IykSVRi8oqWM8EQRL4_ed7xxM8/edit#slide=id.g5cda8c7b2a_1_0

==Registration==
The registration for the conference is closed now. If you have not registered, please don't worry. You can do this on-site. If you intend to only attend your own session, please email us and we will arrange for a free pass that will only allow you to attend your own session.

We look forward to seeing you soon! :)

Best,
Benjamin Mako Hill and Leila Zia
Research track chairs
mako updated the task description. (Show Details)Aug 8 2019, 1:07 AM

@mako re making the program page, I messaged (on Telegram) KcVelaga - Krishna per Liam's recommendation. Let's see if they can do it. If not, you or I will do it.

Looks like this has been done! It looks pretty great!

mako updated the task description. (Show Details)Aug 8 2019, 1:08 AM
mako updated the task description. (Show Details)
leila closed this task as Resolved.Thu, Aug 29, 10:50 PM